Subject: [Cbor] Malformed tag example for RFC 7049bis Appendix G.1.

From: Faye Amacker <[email-masked]>
Date: Wed, 4 Dec 2019 20:40:05 -0600

Tag numbers must be followed by tag content.  I think an example of this
could make it more obvious to CBOR library authors.

Please add an example of malformed tag to RFC 7049bis Appendix G.1:

   * Definite length maps ...
+ * Tag number not followed by tag content: C0
   * Indefinite length strings ...

My pull request for this one-line addition is at:
https://github.com/cbor-wg/CBORbis/pull/146

BTW, I finished reading 7049bis and really appreciate the improvements. I
added many new unit tests to my CBOR library based on Appendix G.  And I'm
also finding 7049bis more helpful while implementing support for tags.